Skip to main content
GET
/
moscowroleplay
/
civops
/
mafias
Get Mafia Data
curl --request GET \
  --url https://api.erlcrussia.xyz/v2/moscowroleplay/civops/mafias \
  --header 'Authorization: Bearer <token>'
{
  "page": 1,
  "total": 1,
  "mafias": [
    {
      "id": "2KH2WQEO",
      "name": "UKpanik",
      "leader_id": "1104388035199639585",
      "leader_name": "forziknerves",
      "role_id": "1473315569175625811",
      "role_name": "Состоит в ОПГ \"UKpanik\"",
      "leader_role_id": "1473315758783201354",
      "leader_role_name": "Лидер ОПГ \"UKpanik\"",
      "channel_id": "1473316097032716381",
      "channel_name": "💬┃ukpanik",
      "color": "#060568",
      "created_at": 1776881763,
      "bank": 0
    }
  ]
}

Authorizations

Authorization
string
header
required

API key for accessing CivOps endpoints.

Passed in the Authorization: Bearer <key> header.

REQUIRED FOR ALL CIVOPS ENDPOINTS (except /health).

Query Parameters

action
enum<string>
required

Action type for retrieving data.

Available options:
list,
info,
balance,
members,
transfers,
logs
mafiaId
string

Mafia ID (for info, balance, members, transfers, logs).

mafiaName
string

Mafia name (for info).

limit
integer
default:10

Record limit (default 10).

page
integer
default:1

Page number (default 1).

Response

Successful response with mafia data.

The response is of type object.